Error

two or more packages specified (libgecodegist36 libsane-extras)